Support » Installing WordPress » WP 2.06 necessary?

Viewing 4 replies - 1 through 4 (of 4 total)
  • It took me 5 minutes to upgrade 3 blogs manually and test.
    My peace of mind is worth the 5 minutes.

    @jacobpressures – As a general rule of thumb, when the release announcement mentions “Security Fixes” (read in a loud booming voice with lots of echoes!) then you probably want the update.

    Or you want to dive into trac and find the patch yourself.

    If you don’t hvae too many plugins running upgrade. My brother though stills runs 1.5. So what’s the use.

    Thanks guys! I’m learning a lot and trying to prioritize.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘WP 2.06 necessary?’ is closed to new replies.